/*Adauga anunt*/
#uploads .hidden {
  display: none;
}

#uploads .delete{
  position:absolute;
  border-radius:20px;
  top: 14px;
  right: 26px;
  padding: 5px 10px;
}
#uploads .ezdz-dropzone{
  width: 100%;
  height: 130px;
  padding-top: 0px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 0px;
}
#uploads .ezdz-dropzone > div{
  height: 100%;
  padding-top: 35px;
  box-sizing: border-box;
}
#uploads .ezdz-dropzone > div img{
  /* margin-top: -26%; */
  margin-top: 26px;
  max-width: 100%;
  /* max-height: 157px; */
  max-height: 140px;
}
#uploads .nostyle{
  padding:0px !important;
  margin: 0px !important;
  
}
#uploads #d1,#d2,#d3,#d4{ display: none;}

#uploads .show{ display:block;}

#uploads .ezdz-dropzone.ezdz-accept div{
	
	padding-top: 0;
}

@media only screen and (max-width: 1200px) {
	
	#uploads .ezdz-dropzone > div img{
  /* margin-top: -26%; */
  margin-top: 0px;
  max-width: 100%;
  max-height: 157px;
  max-height: 145px;
}
}

#submitBtn , #pevBtn{
	margin-bottom:5px;
}

#upload_patcholder, #hide_img {
    color: #337ab7;
    font-weight: bolder;
}

#hide_img:hover {
    cursor: pointer;
}
#upload_patcholder:hover {
    cursor: pointer;
}
 /* Contopire */
 .form-bg-danger {
    background-color: #e46350;
    color: #fff;
    padding: 10px;
	height:auto;
}
 